@charset "utf-8";
/* CSS Document */

html, body, div, span, applet,h1 object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, ul ,li {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Open Sans', sans-serif;
	font-family: Poppins, sans-serif;
}*{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-size:border-box;
}
.font-gray{ color:#666}
p{ margin:10px 0px}
.pt-2{ padding-top:2%}
.ptb-2{ padding:2% 0%}
.p-2{ padding:2%}
.mt-2{ margin-top:1%}
.m-2{ margin:1%}
.text-justify{ text-align:justify}
.itemcol2{ width:100%}
header, nav, footer {
	display:block;
	width:100%;
	
}.h1{ font-size:3em ; font-weight:bold ;font-family: 'Tangerine', cursive}
.h2{ font-size:2em ; font-weight:bold; font-family: 'Tangerine', cursive}
.h3{ font-size:1em ; font-weight:bold; font-family: 'Tangerine', cursive}
.text-center{ text-align:center}
input{ font-size:100% ; border-radius:3px; padding:5px; border:1px solid #CCC}
.banner .h1{ font-size:1.5em ; font-weight:bold ; font-family:Arial, Helvetica, sans-serif}
.banner .h2{ font-size:1em ; font-weight:bold ; font-family:Arial, Helvetica, sans-serif}
.text-organg{ color:#F60}
.bgwhite{ background:#FFF}
.bggray{ background:#ccc}
.bgwhite{ background:#fff}

.text-white{ color:#FFF}
.text-white a{color:#FFF}

.hrphone{ background:#CCC; height:2px; }

.text-right{ text-align:right}
header{ position:fixed ; top:0px}

body{ margin-top:60px}


a{ text-decoration:none; outline:none}
.astro-continer{width:100%;}

.astroleft{float:left;  }

.astroright{float:right;  }

.astrologo{float:left; width:50%;  }

.astrologo img{ max-width:75%; height:auto }

.navbtn{ width:30px; height:30px; border-radius:5px; background:#CCC; margin:5px; float:right; padding-top:3px; -moz-box-sizing:border-box;
	-moz-box-sizing: padding-box;	box-sizing:border-box; text-align:center; margin:auto; cursor:hand; display:block }
.navbtn span{height:2px; background:#999; width:100%; display:block;margin:3px 0px}

nav{ margin-top:10px; background:#F60; display:none;clear:both}
.contactinfo{ display:none}
.atromenu{   clear:both }
.atromenu li{ list-style:none; background:#F60;  padding:5px; color:#FFF ; border-bottom:1px dotted #ffffff}
.atromenu li a { color:#FFF}
.contactinfo{font-size: 20px;
    line-height: 1;display:none}
.navbtn i{  color:#333; margin:0 auto}

.banner{ background:#FFF url(../images/banner.jpg) no-repeat top center; height:200px; color:#FFF; padding:10px; vertical-align:middle;; display:flex ; 
align-items:center; justify-content:space-between; }
.banner img{ width:90%; height:auto}
.banneritem{vertical-align:bottom; }




.flexbox{ display:flex; flex-wrap: wrap;padding:0px ; }

.margingtop{ margin-top:4%}
.itemwidth{ width:90%; margin-bottom:3px; padding:0px}

.justify-around{ justify-content:space-around}
.justify-center{ justify-content:center}
.itemcontact{ width:100%;box-shadow: 0px 0px 8px #888888; margin:1% ; padding:10px; color:#666}
.bgorange{ background:#F60}

.imgfull{ width:100%; height:auto}

.radius{ border-radius:5px}
.flexitem{ margin:10px; padding:10px; width:100%;  }
.nopading{ padding:0px}
.img-fluid{ width:30%; height:auto}
.shadow{ box-shadow: 0px 0px 10px #888888;}
.boldtext{ font-weight:bold}
 textarea{ font-size:2em}
 .itemsphoto{ margin:1%;   width:100%; box-shadow:0px 0px 12px #666; padding:5px}
  .itemsphoto img{ width:100%; height:auto}
@media only screen and (min-width:1280px)   

{.itemsphoto{ padding:5px; width:33%; }
	.itemcontact{ width:33%;}
	.itemcol2{ width:50%}
	body{ margin-top:180px}
.boldtext{ font-style:bold}
.shadow{ box-shadow: 0px 0px  20 #888888;}
.nopading{ padding:0px; padding:0px}
.banner img{ width:100%; height:auto}
	.navbtn{ display:none}
	.flexbox{ display:flex; flex-wrap: nowrap;}
	.banner{ height:400px}
	nav{ width:100% ;background:#F60; display:inline-block; margin-top:10px ;min-height:50px}
	.atromenu li{ display:block; float:left; padding: 1% 1%; margin: 0% 1%;border-bottom: none ;  border-right:1px solid #FC0; text-align:center;}
	.atromenu { width:100%;background:#F60;}
	.img-fluid{ width:auto; height:auto}
	header{    position: fixed;  top: 0; background:#FFF; }
	.content{ padding-top: 142px;}


.contactinfo{font-size: 20px;
    line-height: 1;display:block}

.contactinfo i{ color:#ffffff; background:#F00; border-radius:50%; padding:5px}



.itemwidth{ width:auto;  padding:0px}
}
	
	

